/* CSS Document */
.mt{margin-top:8px}
a.red:link,a.red:visited{color:#cc0000;text-decoration:none;}
a.red:hover,a.red:active{color:#cc0000;text-decoration:underline;}
a.hd_t:link,a.hd_t:visited,a.hd_t:active,a.hd_t:hover{color:#000;text-decoration:none;}
a.hd_z:link,a.hd_z:visited,a.hd_z:active,a.hd_z:hover{color:#000;text-decoration:none;}
/*布局*/
.hd_conl{ float:left; width:765px;}
.hd_conr{ float:right; width:232px;}
.hd_rmhd{float:left;width:765px; }
.hd_rmhd_top{background: url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/activ_w1.jpg); height:43px; width:765px}
#hddr{width:765px; float:left}
/*小贴士*/
.hd_xts,.hd_cjwt{float:left; width:232px;}
.hd_xts{margin-top:10px;}
.hd_xts_top{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/hd_w2.gif); height:49px;width:232px;}
.hd_xts_mid{width:226px;height:192px; background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/hd_w4.gif) repeat-x; margin-left:4px; border-right:1px solid #CCCCCC;border-left:1px solid #CCCCCC; }
.hd_box1{width:206px;height:70px; margin:0px auto ; clear:both; padding-top:13px;}
.hd_box1 span{ height:70px; float:left}
.hd_box1 span img{ padding:1px; border:1px solid  #D5D6DA;}
.hd_box1 dl {width:112px; float:right}
.hd_box1 dt {font-weight:bolder;height:23px;line-height:23px;overflow:hidden;width:112px;}
.hd_box1 dd {color:#1F3A87;line-height:21px;}

.hd_list2{ width:215px; padding-left:10px; float:left; margin-top:5px}
.hd_list2 li{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/hd_w5.gif) no-repeat 0px 8px;font-family:Arial,宋体;overflow:hidden;padding-left:10px;white-space:nowrap; float:left; width:200px; line-height:20px; padding-left:10px}
.hd_xts_footer{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/hd_w3.gif) no-repeat 0px 0px; width:228px; height:5px; margin-left:4px; clear:both; font-size:0px}

/*常见问题*/
.hd_cjwt_top{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/hd_w6.gif);width:207px; height:21px;color:#1F3A87; padding:9px 10px 0px;  margin-left:4px }
.hd_cjwt_top span{float:left; font-size:14px; font-weight:bold}
.hd_cjwt_top label{float:right;}

.hd_list3{width:215px;padding-left:10px; float:left;}
.hd_list3 li{color:#1F3A87;float:left;height:85px;line-height:21px;overflow:hidden;padding-left:20px;white-space:nowrap;width:75px  }
.hd_list3 li img{width:60px;height:60px;}
.hd_list3 li p{text-align: center; width: 60px; padding-top: 3px;}
.hd_cjwt_mid{border-right:1px solid #CCCCCC;border-left:1px solid #CCCCCC;width:225px;  float:left; padding:10px 0 5px;margin-left:4px; display:inline}
/*最新文章活动*/
.hd_list4{width:215px;padding-left:10px; float:left;background: url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/hd_w20.gif) 10px 3px no-repeat;}
.hd_list4 li{color:#1F3A87;float:left;line-height:22px;overflow:hidden;padding-left:20px;white-space:nowrap;width:180px; }
/*热门笔记本排行*/
.hd_rmhd_l{float:left; width:338px; height:264px; background: url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/hd_w1.jpg); padding:69px 0 0 29px}
.hd_rmhd_r{float:right; width:378px; height:300px; background: url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/hd_w9.gif) no-repeat;padding-right:20px;padding-top:33px}
.hd_rmhd_r dl.hd_rmhd_rt{width:378px; height:170px; float:left; line-height:22px;*line-height:24px!important;*line-height:23px; }
.hd_rmhd_r dl.hd_rmhd_rt h3{font-size:14px; text-align:center}
.hd_rmhd_r dl.hd_rmhd_rt dt{font-size:14px;color:#1F3A87; text-align:justify; width:378px;height:70px; padding-top:3px;overflow:hidden;text-overflow:ellipsis; font-family: "新宋体"}
.hd_rmhd_r dl.hd_rmhd_rt dd{text-align:right; color:#CC0000;clear:both;font-size:12px}

.hd_rmhd_r .hd_box2{width:360px; height:66px;margin-left:8x; padding:12px 0 0 0px; clear:both}
.hd_rmhd_r .hd_box2 span{ height:55px; float:left; padding-left:18px}
.hd_rmhd_r .hd_box2 span img{ padding:1px; border:1px solid  #D5D6DA;}
.hd_rmhd_r .hd_box2 dl {width:268px; float:right; height:55px; font-size:12px}
.hd_rmhd_r .hd_box2 dl dt {line-height:22px;overflow:hidden;text-overflow:ellipsis;width:268px;}

.hd_rmhd_r .hd_box3{color:#1F3A87; padding-left:15px;width:360px; height:30px}
.hd_rmhd_r .hd_box3 span{padding-top:6px; float:left; height:26px; cursor:pointer}
.hd_t,.hd_z{height:18px; width:69px; display:block; margin-left:25px; float:left;text-align:center; padding:6px 0 0 19px}
.hd_t{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/hd_w11.gif) no-repeat;}
.hd_z{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/hd_w12.gif) no-repeat;}

/*活动分类*/
.hd_box4{width:723px; height:215px; background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/hd_w13.gif) repeat-x;clear:both; border:1px solid #D9D9D9; border-bottom:0px;border-top:0px; padding:36px 20px 0}
.hd_box4 .hd_box4l{width:220px;  float:left;height:204px; }
.hd_box4 .hd_box4l span{ height:165px; float:left;}
.hd_box4 .hd_box4l span img{ padding:6px; border:1px solid  #D5D6DA;background:#f0f0f0 }

.hd_box4 .hd_box4r{width:495px;height:194px;  float:right; display:block; padding-top:10px;}
.hd_box4 .hd_box4r h3{font-size:14px}
.hd_box4 .hd_box4r h3 span{float:left}
.hd_box4 .hd_box4r h3 label{float:right; color:#CC0000; font-size:12px; font-weight:100}
.hd_box4 .hd_box4r dt{height:72px;width:495px;color:#1F3A87; text-align:justify; overflow:hidden;text-overflow:ellipsis; line-height:21px; padding-top:10px}
.hd_box4r  .hd_box4r_cj{width:495px; height:60px;clear:both}
#box4_bj{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/hd_w15.gif) no-repeat 20px 0px}
.img{float:left; margin-top:18px}
.hd_box4r  .hd_box4r_cj .hd_lit{width:260px; height:60px; float:right}
.hd_box4r  .hd_box4r_cj .hd_lit span{float:left}
.hd_box4r  .hd_box4r_cj .hd_lit ul{float:right;width:192px}
.hd_box4r  .hd_box4r_cj .hd_lit ul li{width:195px; margin:3px 0 2px;height:21px;color:#1F3A87;}
.hd_hddrft{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/hd_w18.gif) repeat-x; height:4px; width:765px; font-size:0px;clear:both}
/*活动达人*/
.hd_hddrtop{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/hd_w161.gif) 0px 0 no-repeat ; height:20px; width:755px; padding:23px 10px 0 0;text-align:right}
.hd_hddrmid{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/hd_w17.gif) repeat-x;  width:763px; float:left;border-right:1px solid #CCCCCC;border-left:1px solid #CCCCCC;}
.hd_hddr_box5{padding-left:12px;width:700px; height:100px;margin:0px auto; padding-top:22px}
.hd_hddr_box5 dl{float:left;width:114px;}
.hd_hddr_box5 dl img{border:1px solid #DCDCDC;height:64px;width:64px; padding:1px; margin:0 auto; margin-left:20px}
.hd_hddr_box5 dl dt{float:left;font-size:12px;overflow:hidden;padding-top:8px;text-align:center;white-space:nowrap;text-overflow:ellipsis;width:110px;}
.hd_tp{height:135px;  width:205px}
.hd_tp li{width:205px;line-height:22px;*line-height:18px;  }
.hd_input{padding-top:0px; margin-right:6px}
.hd_tp .hd_tptj{margin:13px 0 0 50px;_margin:7px 0 0 50px}
.font12{font-size:12px}
.no_m{margin-left:0px}
.ml13{margin-left:13px}

/*笔记本排行*/
.box2 {float:right;width:227px;}
.box2 h3.bg1{background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/hd_w6.gif) no-repeat;color:#1F3A87;height:21px;padding:9px 10px 0;width:207px; font-size:14px}
.box2 div.rank-wrap {border-left:1px solid #CDCDCD;border-right:1px solid #CDCDCD;border-style:none solid;border-width:0 1px;float:left;height:345px;overflow:hidden;
width:225px;}
.box2 div {border-top:0 none;float:left;width:223px;}
.box2 ul {background:none repeat scroll 0 0 #FFFFFF;border-color:-moz-use-text-color #FFFFFF #FFFFFF;border-right:1px solid #FFFFFF;border-style:none solid solid;border-width:0 1px 1px 0px;float:left;width:223px;}
.box2 li, .box2 h4, .accordion-mini-1, .accordion-mini-2 {background:url("http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i20.gif") repeat-x scroll 0 0 transparent;border-top:1px solid #FFFFFF;
color:#222222;float:left;font-size:12px;font-weight:100;height:28px;line-height:27px;*line-height:26px;width:223px;}
.box2 span {float:left;}
.box2 .tnum {padding-left:15px;}
.box2 .tname {padding-left:49px;}
.box2 .tprice {padding-left:47px;}
.box2 .num {background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i22.gif) no-repeat scroll right center transparent;color:#FFFFFF;padding:2px 0 0 10px;text-align:center;width:15px;}
.box2 .name {overflow:hidden;padding:2px 0 0 6px;white-space:nowrap;width:135px;}
.box2 .price {color:#CC0000;overflow:hidden;padding:2px 0 0 5px;white-space:nowrap;width:50px;}
.box2 dl {background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/hd_w7.gif) no-repeat scroll 0 0 transparent;float:left;height:92px;width:223px;}
.box2 strong {color:#FFFFFF;float:left;font-family:Arial;font-size:14px;padding-left:7px;width:20px;}
.box2 img {border:1px solid #D9D9D9;float:left;height:60px;margin-top:13px;width:60px;}
.box2 dt {float:left;height:50px;line-height:18px;overflow:hidden;padding:11px 8px 0;width:116px;word-wrap:break-word;}
.box2 dd {color:#cc0000;float:left;font-weight:bold;padding:0 8px;width:116px;}
.box2 dt a:link, .box2 dt a:visited {color:#1F3A87;}
.box2 i {background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/i18.gif) no-repeat scroll 0 0 transparent;float:left;font-size:3px;height:3px;line-height:0;width:227px;}

.dgzt_mid{width:745px; padding:18px 0 0 18px;float:left }
.dgzt_mid dl{width:228px; height:160px; float:left; margin-right:18px; display:inline}
.dgzt_mid dt{width:228px; height:25px; font:bold 14px "宋体" ;color:#1F3A87;}
.dgzt_mid dt span{float:left;}
.dgzt_mid dt label{float:right;font-weight:100;font-size:12px; display:none}
.dgzt_mid dd{width:228px;height:95px; background:url(http://www.tianjimedia.com/TLimages2009/yesky/images/b2c/dgsy/dg_w1.gif) -283px -268px no-repeat;}
.dgzt_mid dd img{width:222px; height:90px;border:1px solid #cdcdcd}
.dgzt_mid dt.dgzt_midnr{color:#000;text-align:center;overflow:hidden; text-overflow:ellipsis; font-size:12px;width:228px; padding:10px 0 0 0; font-weight:100;}
/*页脚*/
.channel_content {color:#595959;font-family:"宋体";font-size:12px;line-height:22px;margin-bottom:15px !important;margin-left:auto;margin-right:auto;margin-top:17px;padding:0;text-align:center;width:950px;}
.channel_content a {margin:0 5px 0 11px;}
.channel_content a:link, .channel_content a:visited {color:#595959;text-decoration:none;}
.channel_content a:hover, .channel_content a:active {color:#595959;text-decoration:underline;}